.besttour-info{
    width: 100%;
    background-color: #fff;
    padding: 30px;
    border-radius: 30px;
    margin: 30px 0px;
}
.besttour-info h4{
    color: #000;
    font-size: 1.5rem;
    border-bottom: 1px solid #EFEFEF;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-weight: initial;
}
.besttour-info ul.fly{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.besttour-info ul.fly li{
    display: flex;
    align-items: center;
    margin: 10px 0;
    border: 1px solid #eee;
    padding: 15px;
}
.besttour-info ul.fly li label{
    width: 100px;
    flex-shrink: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right:1px solid #eee;
    margin-right: 30px;
}
.besttour-info ul.fly li span{
    margin-right: 5px;
}
.besttour-info .special-content{
    margin-bottom: 30px;
}
.besttour-info .special-content h5{
    margin-top: 15px;
    margin-bottom: 15px;
}

.besttour-info .day-content .day-info{
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
}
.besttour-info .day-content .day-info .day{
    font-size: 24px;
    color: #666;
    width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 30px;
    border-right: 1px solid #ccc;
}
.besttour-info .day-content .eat,
.besttour-info .day-content .hotel{
    display: flex;
    align-items: center;
    color: #FE5869;
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
}
.besttour-info .day-content .eat > div,
.besttour-info .day-content .hotel > div{
    display: flex;
    align-items: center;
    width: 100px;
    padding-left: 15px;
}
.besttour-info .day-content .eat i,
.besttour-info .day-content .hotel i {
    font-size: 24px;
    width: 24px;
    flex-shrink: 0;
    margin-right: 15px;
    text-align: center;
}
.besttour-info .day-content .eat ul,
.besttour-info .day-content .hotel ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-left: 15px;
    display: flex;
    align-items: center;
}
.besttour-info .day-content .eat ul li,
.besttour-info .day-content .hotel ul li{
    display: flex;
    align-items: center;
    margin-right: 30px;
}
.besttour-info .day-content .eat ul label{
    margin: 0px;
    margin-right: 10px;
    color: #FE5869;
}
.besttour-info .day-content .eat ul div{
    color: #666;
}
.besttour-info .day-content .hotel{
    color: #92B80B;
}
.besttour-info .day-content .hotel a{
    color: #666;
    text-decoration: underline;
}
.besttour-info .day-content .view-content-item{
    display: flex;
    margin-bottom: 15px;
}
.besttour-info .day-content .view-content-item .left{
    width:240px;
    flex-shrink: 0;
}
.besttour-info .day-content .view-content{
    padding: 15px;
}
.besttour-info .day-content .view-content-item .left img{
    width:100%;
    border-radius: 15px;
}
.besttour-info .day-content .view-content-item .right{
    padding-left: 15px;
    color: #666;
}
.besttour-info .day-content .view-content-item .right .view-title{
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
    color: #000;
}
@media(max-width: 640px){
    .besttour-info ul.fly li label{
        width: 50px;
    }
    .besttour-info .day-content .day-info{
        flex-direction: column;
    }
    .besttour-info .day-content .day-info .day{
        width: 100%;
        border:none;
        border-bottom: 1px solid #ccc;
        margin-bottom: 15px;
    }
    .besttour-info .day-content .view-content{
        padding: 15px 0px;
    }
    .besttour-info .day-content .view-content-item{
        flex-direction: column;
    }
    .besttour-info .day-content .view-content-item .left{
        width: 100%;
    }
    .besttour-info .day-content .view-content-item .right{
        padding: 0px;
        margin-top: 15px;
    }
    .besttour-info .day-content .eat,
    .besttour-info .day-content .hotel{
        font-size: 14px;
    }
    .besttour-info .day-content .eat ul li, .besttour-info .day-content .hotel ul li{
        margin-right: 0px;
        padding: 5px 0px;
    }
    .besttour-info .day-content .eat i, .besttour-info .day-content .hotel i{
        font-size: 16px;
        width:16px;
    }
    .besttour-info .day-content .eat ul, .besttour-info .day-content .hotel ul{
        flex-direction: column;
        align-items: start;
        width: 100%;
    }
}